import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PrimaryskillplaygroundComponent } from './primaryskillplayground.component';

describe('PrimaryskillplaygroundComponent', () => {
  let component: PrimaryskillplaygroundComponent;
  let fixture: ComponentFixture<PrimaryskillplaygroundComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PrimaryskillplaygroundComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PrimaryskillplaygroundComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
